Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Problem with libapr1-devel
  • From: "Martin Steinmann" <msteinmann@xxxxxxxxxxxxx>
  • Date: Sun, 9 Apr 2006 19:08:27 -0400
  • Message-id: <FAB3FA8078C3CB4DB6390A709A93A91701186B56@xxxxxxxxxxxxxxxxxxxxxxxxxxxx>

openSuSE 10.1: libapr1-devel installs header files to /usr/include instead of /usr/include/apr-1.

libapr-util1-devel correctly installs header files to /usr/include/apr-1.

I am using libapr1-devel-1.2.2-8 from the factory repository from April 5th.

Working on packaging the sipX SIP PBX application for SuSE 10.1 when I came across this problem.

--martin
http://sipx-wiki.calivia.com
< Previous Next >
Follow Ups